
.bodywrap{
	width: 990px;
	max-width: 97%;
	padding: 0px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
}

.bodywrap img {
	max-width: 100%;
	height: auto;
}

#content {
	width: 790px;
	max-width: 80%;
	float: right;
	margin-left: 0px;
	margin-right: 0px;
	background-color: rgba(179, 169, 241, 0.9);
	border: 3px solid #4f8ebb;
	color: #001100;
}

#headline {
	width: 990px;
	max-width: 97%;
	float: right;
	margin-left: 0px;
	margin-right: 0px;
	border: 3px dashed #8fbe4b;
}

#titleimg{
	text-align: center;
	border: none;
	max-width: 100%;
	height: auto;
}

.showimg {
	text-align: center;
	border: 1px solid #000000;
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
}

.minilogo {
	width: 1.92em;
	height: 1.92em;
	border-width: 0px;
}

.clearboth {
	clear: both;
}

h1 {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 2vw;
	margin-bottom: 2vw;
}

.hiddenoutline {
	display: none;
}

body {
	background-image: url('/imgs/dragonref.png');
	background-attachment: fixed;
	background-repeat: repeat;
	background-color: #ffffff;
	font-family: arial, sans-serif;
	color: #ffffff;
}

#footer {
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#footer p{
	display: inline;
	text-align: center;
}



#content a:visited, #content a:active, #content a {
	border-bottom: 1px dotted #ffffff;
	color: #ffffff;
	font-style: italic;
	text-decoration: none;
}

#content a:hover{
	border: none;
	font-style: normal;
	text-decoration: none;
}

#content_inner a,#content_inner a:visited,#content_inner a:active{
	color: #220022;
	border-bottom-color: #220022;
}

#content_inner a:hover{
	border: none;
	margin: auto;
	color: #ffffff;
}

#content_inner {
	margin: 8vmin 8vmin 8vmin 8vmin;
}

#headlineinner {
	margin: 0.5em 0.5em 0.5em 0.5em;
	text-align: center;
	color: #e03e05;
	font-size: 16px;
	font-weight: bold;
	
}

#headline #headlineinner h3 {
	text-align: center;
	font-size: 36px;
	color: #c10101;
}


#content #content_inner h3 {
	margin-top: 5em;
	font-size: 16px;
}

h2{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: none;
}


#links {
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
	width: 120px;
	max-width: 15%;
	margin-left: 0px;
	margin-right: 0px;
	height: auto;
}

.linkcontainer:hover .linklist {
	display: block;
	float: left;
	position: absolute;
	top: -1px;
	left: 1px;
	margin-left: 100%;
	margin-top: 0px;
	width: 100%;
	background-image: url('/imgs/linkmiddle.png');
	border-left: 1px solid #4f8ebb;
	border-right: 1px solid #4f8ebb;
	border-top: 1px solid #4f8ebb;
	border-bottom: 1px solid #4f8ebb;
	padding-bottom: 35px;
	padding-top: 35px;
	height: 225px;
	max-height: 225px;
	overflow-y: auto;
}



#roundtop {
	
	background-image: url('/imgs/linkmiddle-dark.png');
	border-top-left-radius: 6vw;
	border-top-right-radius: 6vw;
	border-bottom: 1px solid #4f8ebb;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 6vw;
	max-height: 40px;
}

#roundbottom {
	background-image: url('/imgs/linkmiddle-dark.png');
	border-bottom-left-radius: 6vw;
	border-bottom-right-radius: 6vw;
	border-top: 1px solid #4f8ebb;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 6vw;
	max-height: 40px;
}

#listinner {
	background-image: url('/imgs/linkmiddle.png');
	border-left: 1px solid #4f8ebb;
	border-right: 1px solid #4f8ebb;
	border-top: 1px solid #4f8ebb;
	border-bottom: 1px solid #4f8ebb;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	
}

a{
	color: #afde6b;
}

a:hover, a:active, a:visited {
	color: #8fbe4b;
}

.linkcontainer{
	margin: 0px 0px 0px 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;
	display: block;
	height: 45px;
	max-height: 45px;
}

.linktitle {
	font-size: 14px;	
	height: 100%;
	vertical-align: middle;
	margin: auto 0px auto 0px;
	padding: 0px 0px 0px 0px;
	
}

.linkcontainer .linktitle .linktitlespan {
	font-style: italic;
	text-decoration: none;
	border-bottom: 1px dotted #afde6b;
	color: #ffffff;
	margin-top: 14px;
	margin-left: 4px;
	vertical-align: middle;
	display: inline-block;
}

.linkcontainer .linklist {
	display: none;
}

.linkcontainer:hover {
	background-image: url('/imgs/linkmiddle.png');
	height: 45px;
	max-height: 45px;
}

.linkcontainer:hover .linktitle .linktitlespan {
	font-style: normal;
	border-bottom: none;
	color: #ffffff;
}

.linkbullet {
	font-size: 11px;
}

.date {
	font-style: italic;
}

.valid {
	border-width: 0px;
}

.copyrightbanner {
	float: right;
	text-align: center;
	width: 790px;
	max-width: 80%;
	margin-right: 0;
	background-color: rgba(102, 83, 226, 0.7);
	border: 3px solid #4f8ebb;
	margin-bottom: 0.5em;
	}
	
#poweredby {
	color: #000040;
	font-size: 12px;
}

#poweredby img{
	border-width: 0px;
}

.archiveentry h4{
	font-style: italic;
	border-bottom: 1px dotted #afde6b;
	margin-right: auto;
}

.archiveentry{
	margin: 0px 0px 0px 0px;
	padding-top: 0.2vmin;
	padding-bottom: 0.2vmin;	
	padding-left: 1vw;
	padding-right: 1vw;
	display: block;
	border: none;
	width: 40%;
	position: relative;
	left: 0px;
	top: 0px;
}

.archiveentry .archivehidden{
	display: none;
}

.archiveentry:hover{
	border: 1px solid #4f8ebb;
}

.archiveentry:hover h4{
	font-style: normal;
	border: none;
}

.archiveentry:hover{
	background-image: url('/imgs/linkmiddle.png');
}

.archiveentry:hover .archivehidden{
	background-image: url('/imgs/linkmiddle.png');
	display: block;
	float: left;
	border: 1px solid #4f8ebb;
	position: absolute;
	top: -4em;
	min-height: 16em;
	max-height: 20em;
	overflow-y: auto;
	left: 100%;
	width: 100%;
	margin: 0px 0px 0px 0px;
	border: none;
	padding-left: 1em;
}

#galdiv a.gal_link, #galdiv a.gal_link:active, #galdiv a.gal_link:visited, #galdiv a.gal_link:hover {
	border: none;
	text-decoration: none;
	font-style: normal;	
}

.gal_link img{
	border: solid 2px #000000;
}

.gal_link:hover img{
	border: solid 2px #ffffff;
}

img.screenshot{
	border: 1px solid #000000;
	overflow-x: auto;
}

#quicklinks .quicklink a.gal_link, #quicklinks .quicklink a.gal_link:active, #quicklinks .quicklink a.gal_link:visited, #quicklinks .quicklink a.gal_link:hover {
	border: none;
	text-decoration: none;
	font-style: normal;
}

.gal_link img{
	border: solid 2px #000000;
}

.gal_link:hover img{
	border: solid 2px #ffffff;
}

.quicklink{
	width: 128px;
	max-width: 128px;
	float: left;
	margin: 10px 10px 10px 10px;
	text-align: center;
	font-size: small;
}

@media all and (max-width: 600px) {
	#links {
		float: none;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		max-width: 100%;
		margin-bottom: 2vw;
		text-align: center;
	}
	
	#listinner {
		position: relative;
	}
	
	.linktitlespan {
		padding-right: 2px;
	}
	
	.linkcontainer, .linkcontainer:hover {
		display: inline-block;
		height: auto;
	}
	
	.linkcontainer:hover .linklist {
		display: inline-block;
		position: absolute;
		top: 100%;
		left: -1px;
		right: 0px;
		height: auto;
		max-height: 100%;
		margin: 0px 0px 0px 0px;
		clear: both;
		text-align: center;
		padding: 0px 0px 0px 0px;
	}
	
	.linkbullet {
		display: inline-block;
	}
	
	#roundbottom {
		clear: both;
	}
	
	#content, .copyrightbanner {
		width: 100%;
		max-width: 100%;
	}
}
